﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleAppWebservice", "ConsoleAppWebservice\ConsoleAppWebservice.csproj", "{A7F2F1CC-E599-44D5-B177-DAF262E7861C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7F2F1CC-E599-44D5-B177-DAF262E7861C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7F2F1CC-E599-44D5-B177-DAF262E7861C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7F2F1CC-E599-44D5-B177-DAF262E7861C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7F2F1CC-E599-44D5-B177-DAF262E7861C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD9D1814-6D75-4D54-A59B-53B7C4EEEF37}
	EndGlobalSection
EndGlobal
